Subject: bug#23580: 25.1.50; crash at starting session with X

From: Michael Albinus <[email-masked]>
Date: Thu, 19 May 2016 18:50:22 +0200

Paul Eggert <[email-masked]> writes:

Hi Paul,

> Thanks for reporting that. I cannot reproduce the problem, but the
> attached patch should fix it. I installed this into master and am
> boldly marking the bug as done; we can reopen it if I'm wrong.

I've seen the same problem today. With your patch, Emacs doesn't crash
anymore.

Thanks, and best regards, Michael.